Subject: Re: Phishing email alert
From: JLA <[email-masked]>
To: info <[email-masked]>
Cc: Austin Rothwell <[email-masked]>, [email-masked]
Date: Mon, 17 Nov 2025 11:33:23 -0500

Hi.  I didn't sent the email below?

Debi

On Nov 17, 2025, at 11:27 AM, info <[email-masked]> wrote:

Hello Austin,

The email shown in the photo is the automated reply she received.

Upon checking, she sent us an email on 11/14/2025. Please see the attached photo.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

From: Austin Rothwell <[email-masked]>

Sent: Monday, November 17, 2025 8:03

To: info <[email-masked]>

Cc: [email-masked] <[email-masked]>; Debi Zabransky <[email-masked]>

Subject: FW: Phishing email alert

Info,

Can you advise why this email was sent to Debi?  (see attached)

Regards,

Austin Rothwell

IT Technician

Technical support: [email-masked]

General inquiries: [email-masked]

-----Original Message-----

From: Debi Zabransky <[email-masked]>

Sent: Monday, November 17, 2025 5:47 AM

To: [email-masked]; [email-masked]

Subject: Phishing email alert

Good morning

I received this email (attached)  on Friday from designer living. I did

not make any inquiries on any orders. Since then, I have people emailing

me under a title "missing invoice". And asking me what the email means. I

did not send any email regarding missing invoice.   Please look into and

advise all  JLA teams.

Regards

Debi